/**
Theme Name: nordzco
Author: Weave Digital Studio
Author URI: https://weave.co.nz
Description: Nordzco Joinery Website theme 2018
Version: 1.0.3
Text Domain: nordzco
Template: astra
*/

/* h1,h2,h3,h4 {text-decoration: underline;} */


.no_underline h1,.no_underline h2,.no_underline h3, .no_underline h4 {text-decoration: none;}
.underline {text-decoration: underline;}
.caps {text-transform: uppercase;}
strong {
	font-family: "Mark Pro Regular";
}
::selection {background: #eaceb7; /* WebKit/Blink Browsers */}
::-moz-selection {background: #eaceb7; /* Gecko Browsers */}
/* h1 {text-shadow: 0px 0px 5px #c7c9c8;} */

.blog-content h2 {
	font-family: "Mark Pro Regular";
	font-size: 22px;
	padding-bottom: 20px;
	padding-top: 10px;
	line-height: 1.25em;
}



div.labb-subheading {
	font-style: normal!important;
}

.labb-image-slider .labb-slide .labb-caption .labb-heading { font-weight: normal!important;}

h2.uabb-post-heading.uabb-blog-post-section {
	line-height: 1.1em;
}

.labb-image-slider.labb-caption-style1 .labb-caption {
	width: 100%;
}

/* Homepage Slider */

.slider_tagline {
	position: absolute;
	bottom: 60px;
	left: 70px;
	width: 700px;
	overflow: hidden;
}

.slider_tagline h1 {
	font-size: 80px;
}

.blog-content .post-content .fl-rich-text p a {
	font-family: "Mark Pro Medium";
	text-decoration: underline;
}

.blog-content .post-content .fl-rich-text p a:hover {
	color: #eaceb7;
}


/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
	.slider_tagline {
		position: absolute;
		bottom: 30px;
		left: 20px;
	}
	
	.slider_tagline h1 {
		font-size: 26px;
		margin-bottom: 5px;
	}
	.about h1, .approach h1, .products h1, .contact h1 {
		font-size: 24px!important;
	}
	
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
.slider_tagline {
	position: absolute;
	bottom: 30px;
	left: 20px;
}

.slider_tagline h1 {
	font-size: 48px;
	margin-bottom: 10px;
}
.about h1, .approach h1, .products h1, .contact h1 {
	font-size: 30px!important;
}

}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
	.slider_tagline {
		position: absolute;
		bottom: 40px;
		left: 60px;
	}
	
	.slider_tagline h1 {
		font-size: 50px;
	}
	.about h1, .approach h1, .products h1, .contact h1 {
		font-size: 50px!important;
	}
	
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {

.slider_tagline {
	position: absolute;
	bottom: 40px;
	left: 70px;
}

.slider_tagline h1 {
	font-size: 60px;
}

.about h1, .approach h1, .products h1, .contact h1 {
	font-size: 50px!important;
}


}

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
	/*h1.labb-heading {
		font-size: 70px!important;
	}*/
	
	.about h1, .approach h1, .products h1, .contact h1 {
		font-size: 66px!important;
	}
	
	
}

li#rslides1_s0.rslides1_on div.labb-caption div.labb-subheading h1 {
	margin: 0;
}

.labb-heading,
.labb-subheading h1{
text-decoration: none;
border-bottom: 1px solid;
display: inline-block;
line-height: 0.85!important;
}

li#rslides1_s0.rslides1_on div.labb-caption div.labb-subheading h1 {
	font-style: normal;
}
.labb-subheading h1 {
	display: inline-block;
	color: #ffffff!important;
}

.border_underline h1,
.border_underline h2,
h1.border_underline {
		text-decoration: none;
		border-bottom: 1px solid;
		display: inline-block;
		line-height: 0.85;
		float: left;
}

/* Footer Icons */
.fl-node-5acab4637dfc7 .fl-module-content .pp-social-icon i {border-right: 1px solid #eaceb7;}
.fl-node-5acab4637dfc7 .fl-module-content .pp-social-icon:nth-child(6) i {border: 0px;}
.fl-node-5acac8380627a .fl-module-content .pp-social-icon i {border-right: 1px solid #eaceb7;}
.fl-node-5acac8380627a .fl-module-content .pp-social-icon:nth-child(6) i {border: 0px;}

/* Footer Button */
.book-consultation .fl-html {
	text-align: center;
}
button#gform_submit_button_1.nordzco-button.goto {
	margin-left: 20px;
}
button#gform_submit_button_1.nordzco-button.goto:hover {
	color: #eaceb7;
}
.book-consultation button,
button#gform_submit_button_1.nordzco-button.goto{
	display: inline-block;
	border: 1px #eaceb7 solid;
	-webkit-font-smoothing: antialiased;
	position: relative;
	padding-right: 4.1em!important;
	background: #ffffff;
	color: #5e6367;
	transition: .2s;
	font-family: "Mark Pro Medium",Verdana, Arial, sans-serif!important;
	font-size: 18px;
	padding-top: 11px;
}
@media (max-width: 767px) {
	button.nordzco-button.goto {
		font-size: 14px!important;
		padding-left: 20px!important;
	}
}
.book-consultation button {
	display: inline-block;
	border: 1px #eaceb7 solid;
	-webkit-font-smoothing: antialiased;
	position: relative;
	padding-right: 4.1em!important;
	background: #ffffff;
	color: #5e6367;
	transition: .2s;
	font-family: "Mark Pro Medium",Verdana, Arial, sans-serif!important;
}
.nordzco-button:before,
.nordzco-button:after {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	padding-top: inherit;
	padding-bottom: inherit;
	width: 2.8em;
	content: "\e901";
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family:'nordzco';
	text-align: center;
	transition: .2s;
	transform-origin: 50% 60%;
}
.nordzco-button:before {
	background: #ffffff;
	border-left: 1px solid #eaceb7;
}
.nordzco-button:hover {
  background: none;
  border: 1px #eaceb7 solid;
  color: #eaceb7;
  
}
.nordzco-button:active,
.nordzco-button:focus {
  background: none;
  outline: none;
  color: #5e6367
}

.goto:after {
 content: "\e901";
	-webkit-font-smoothing: antialiased;
	 -moz-osx-font-smoothing: grayscale;

}
.goto:hover:after {
 background: none;
	color: #eaceb7;
}

/* Product & Services Page */

.product-list ul {
  list-style: none;
  padding-top: 0;
  padding-right: 0;
  padding-left: 0;
  margin: 0;
  font-family: "Mark Pro Medium";
  font-size: 16px;
  font-weight: normal;
}

.product-list li {
	padding-bottom: 5px;
}

@media (max-width: 992px) {
	.product-list li {
	  font-size: 16px;
	}	
}

@media (max-width: 767px) {
	.product-list li {
	  font-size: 16px;
	}	
}


.product-list li {
  padding-left: 1.2em; 
  text-indent: -.7em;
}



.product-list li::before {
  content: "\002022";
  color: #eaceb7;
  margin-right: 10px;
}


h5.uabb-post-meta.uabb-blog-post-section {
	text-align: right;
	padding-top: 150px;
}

/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
	.border_underline h2 {
		font-size: 24px;
		line-height: 24px;
	}
	
	.uabb-image-carousel .slick-prev, .uabb-image-carousel .slick-prev:hover {
		left:  30px!important;
	}
	
	.uabb-image-carousel .slick-next, .uabb-image-carousel .slick-next:hover {
		right: 30px!important;
	}
	
	.uabb-image-carousel .slick-next i,.uabb-image-carousel .slick-prev i {
		color: #ffffff!important;
	}
	
	.labb-container ul.slick-dots {
	  bottom: 40px!important;}
	  
	  .labb-container button.slick-prev, .labb-container button.slick-next {
	    display: block!important; top: 35%!important;}
		

	
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {

.labb-container ul.slick-dots {
  bottom: 60px!important;}
}

.labb-container button.slick-prev, .labb-container button.slick-next {
  display: block!important; }
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
	.border_underline h2 {
		font-size: 28px;
		line-height: 30px;
	}
	
	.labb-container ul.slick-dots {
	  bottom: 60px;}
	}
	
	.uabb-image-carousel .slick-prev, .uabb-image-carousel .slick-prev:hover {
		left:  -10px!important;
	}
	
	.uabb-image-carousel .slick-next, .uabb-image-carousel .slick-next:hover {
		right: -10px!important;
	}
	
}


.fl-module.fl-module-uabb-photo div.fl-module-content.fl-node-content {
	margin-bottom: 0;
	margin-top: 10px;
}


@media (max-width: 420px) {
	.guiding_principles h2 {
		font-size: 40px;
	}
	.labb-container button.slick-prev, .labb-container button.slick-next {
	  display: block!important; top: 25%}
}

h2.uabb-post-heading.uabb-blog-post-section a:hover {
	color: #eaceb7;
}


.blog-postdate div.fl-rich-text {
	font-weight: 400;
	font-family: Miller Text Bold;
	font-size: 20px;

}

div.fl-module-content.fl-node-content nav.navigation.post-navigation {
	border-top: 1px solid #eaceb7;
	padding-left: 0;
	padding-right: 0;
}

.contact-section .fl-rich-text {
	font-weight: 400;
	font-family: Miller Text Bold;
	font-size: 26px;
	text-decoration: underline;
}

.contact-section .fl-rich-text a:hover {
	color: #eaceb7;
}

li#field_1_6.gfield.gfield_html{
	padding-top: 20px;
	padding-bottom: 40px;
	text-align: center;
}

.fl-node-5acc19dd22cea p.uabb-image-carousel-caption.uabb-image-carousel-caption-below {
	text-transform: uppercase;
}

.uabb-image-carousel .slick-prev, .uabb-image-carousel .slick-next,.uabb-image-carousel .slick-prev:hover, .uabb-image-carousel .slick-next:hover {
	top: 40%;
}

.uabb-image-carousel .slick-prev i:hover, .uabb-image-carousel .slick-next i:hover {
	color: #eaceb7 !important; 
}


@media (max-width: 767px) {
.uabb-image-carousel .slick-prev i, .uabb-image-carousel .slick-next i {
	font-size: 24px!important;
	background: none!important;
}

.uabb-image-carousel .slick-prev, .uabb-image-carousel .slick-prev:hover {
	left:  -10px;
}

.uabb-image-carousel .slick-next, .uabb-image-carousel .slick-next:hover {
	right: -10px;
}

.labb-container button.slick-prev, .labb-container button.slick-next {
	top: 40%;
}

}

.uabb-image-carousel .slick-prev i, .uabb-image-carousel .slick-next i {
	font-size: 30px!important;
	background: none!important;
	color:  #eaceb7;
}

ul#gform_fields_1 {
	margin-left: 0;
}

/**
 * mobile-left-center class makes left aligned text center in mobile layout
 * mobile-right-center class makes right aligned text center in mobile layout
 */
.mobile-left-center {
  text-align: left;
}
.mobile-right-center {
  text-align: right;
}
@media only screen and (max-width: 768px) {
.mobile-left-center,
.mobile-right-center {
  text-align: center;
  }
}

.fl-node-5acac4a5eed51 .pp-advanced-menu .pp-menu-overlay > ul.menu {padding-top: 0px;padding-bottom: 50px;padding-left: 50px;padding-right: 50px;}

.uabb-background-mask {
    background: none!important;
}

/* Sleek Carousel Styles */

.labb-container button.slick-prev, .labb-container button.slick-next {
  position: absolute;
  top: 45%;
  width: 64px;
  height: 64px;
  margin-top: 0px!important;
   }
  
  .labb-container button.slick-prev, .labb-container button.slick-prev:before, .labb-container button.slick-prev:after, .labb-container button.slick-next, .labb-container button.slick-next:before, .labb-container button.slick-next:after {
    font-family: 'nordzco' !important;
    font-size: 50px;
    color: #ffffff !important; }
  .labb-container button.slick-prev:before, .labb-container button.slick-next:before {
    margin: 2px;
    vertical-align: middle; }
  .labb-container button.slick-prev:hover:before, .labb-container button.slick-prev:hover:after, .labb-container button.slick-next:hover:before, .labb-container button.slick-next:hover:after {
    color: #eaceb7 !important; }
  .labb-dark-bg .labb-container button.slick-prev:before, .labb-dark-bg .labb-container button.slick-prev:after, .labb-dark-bg .labb-container button.slick-next:before, .labb-dark-bg .labb-container button.slick-next:after {
    color: #eaceb7 !important; }
  .labb-dark-bg .labb-container button.slick-prev:hover:before, .labb-dark-bg .labb-container button.slick-prev:hover:after, .labb-dark-bg .labb-container button.slick-next:hover:before, .labb-dark-bg .labb-container button.slick-next:hover:after {
    color: #aaa !important;
    background: none !important; }
  @media only screen and (max-width: 1024px) {
    .labb-container button.slick-prev, .labb-container button.slick-next {
      display: block;
      /* Let users navigate via touch */ } } 
.labb-container button.slick-prev {
  left: 20px; 
z-index: 100;
color: #ffffff!important;
}
  .labb-container button.slick-prev:before {
    content: "\e902"; }
.labb-container button.slick-next {
  right: 20px; 
color: #ffffff!important;}
  .labb-container button.slick-next:before {
    content: "\e901"; }
.labb-container ul.slick-dots {
  bottom: 15px;}
  .labb-container ul.slick-dots li button {
    padding: 0;
    background: #fff;
    border: 1px solid #fff;
    border-radius: 50%;
    width: 12px;
    height: 12px;}
    .labb-dark-bg .labb-container ul.slick-dots li button {
      background: #ffffff !important;
      border-color: #ffffff !important; }
  .labb-container ul.slick-dots li button:hover, .labb-container ul.slick-dots li.slick-active button {
    background: none !important;
    border-color: #fff !important; }
  .labb-container ul.slick-dots li.slick-active button {
    width: 14px;
    height: 14px; }

.labb-gallery-carousel .labb-project-image:hover img {
    filter: none !important;
}

.rslides1_on {
/*	opacity: 100!important;*/
	transition: none!important;
	filter: none!important;
}

.labb-image-slider .labb-slide .fl-photo:after { opacity: 0 !important; }


/* Font navigation */

.fa-angle-left {
	content: '\e902'!important;
		width:64px;
	height:64px;  
	display:inline-block;
}

.fa-angle-right {
	content: '\e901'!important;
	width:64px;
	height:64px;  
	display:inline-block;
}

.fl-node-5ae4f460919cd {
	margin-top: 10px;
}

/* Blog */
.ast-separate-container .ast-article-single {
	padding-top: 0;
	padding-bottom: 0;
}

div.nav-links div.nav-previous a {
	padding: 0;
}

div.nav-links div.nav-next a {
	padding-right: 0;
}

/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {

.blog-title h2.fl-heading {
	line-height: 1.3em;
}


.blog-postdate .fl-rich-text p {
	font-family: "Mark Pro Medium";
	font-size: 14px;
}

.fl-node-5aea9a135c6c4-img-0 {
	width: 240px!important;
}

}

#primary {
	margin-top: 0!important;
	margin-bottom: 0!important;
}

/* Contact Page */

li#field_1_6 {
    padding-bottom: 0!important;
}

li#field_1_7 {
    margin: 0 auto;
    width: 300px;
    background: #fff;
}

.contact-section h3.fl-heading, .contact-section p {
	font-size: 20px;
}

.fl-node-5aea9a135c688 .fl-node-5aea9a135c6c4 .fl-theme-builder-header-shrink-module-bottom.fl-theme-builder-header-shrink-module-top {
	display: none;
}

.fl-node-5aea9a135c604 div.fl-row-content-wrap.fl-theme-builder-header-shrink-row-top {
	padding-bottom: 10px;padding-top: 10px;
}

.roll-overs .fl-module.fl-module-uabb-photo div.fl-module-content.fl-node-content{margin-bottom:10;margin-top:0px;}

.roll-overs .uabb-photo-content .uabb-photo-img:hover {margin-bottom: -1px}

/* blog gallery */

.gallery.gallery-columns-2 {
	
}

gallery-columns-2 .gallery-item {
    max-width: 50%;
}

.gallery-item {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 100%;
    margin: 0px;
   padding: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
	float: left;
}

.gallery-columns-2 .gallery-item:nth-of-type(1) {
	padding-right: 5px;
	padding-bottom: 5px;
}

.gallery-columns-2  .gallery-item:nth-of-type(2) {
	padding-left: 5px;
	padding-bottom: 5px;
}

.gallery-columns-2 .gallery-item:nth-of-type(3) {
	padding-right: 5px;
	padding-top: 5px;
}

.gallery-columns-2  .gallery-item:nth-of-type(4) {
	padding-left: 5px;
	padding-top: 5px;
}

.gallery-icon {
    border-bottom: 0;
    -webkit-border-radius: 0px 0px 0 0;
    border-radius: 0px 0px 0 0;
    border: none;
    overflow: hidden;
}

/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
	.gallery-columns-2 .gallery-item {
	    max-width: 100%;
		width: 100%;
	}
	
.gallery-columns-2 .gallery-item:nth-of-type(1) {
	padding-right: 0px;
	padding-bottom: 10px;
}

.gallery-columns-2  .gallery-item:nth-of-type(2) {
	padding-left: 0px;
	padding-bottom: 10px;
}

.gallery-columns-2 .gallery-item:nth-of-type(3) {
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}

.gallery-columns-2  .gallery-item:nth-of-type(4) {
	padding-left: 0px;
	padding-top: 0px;
}
}